/*General settings*/
html {
    box-sizing: border-box;

}

*,
*:before,
*:after {
    box-sizing: inherit;
}


.lead {
    font-size: 1.5rem;
    font-weight: 300;
}

/*nav bar settings*/
nav {
    position: relative;
    /* perspective: 600px; */
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-bar>li {
    position: relative;
    display: flex;
    justify-content: center;
}

.nav-bar>li>a {
    color: #000;
    font-size: 1em;
    padding: 18px 0px;
    margin: 0px;
    text-decoration: none;
    display: inline-block;
}

.nav-link-dropdown,
.sub-link-menu {
    padding-left: 15px;
}

.sub-link-menu {
    color: #b3b3b3;
    white-space: nowrap;
    padding-left: 0 !important;
    text-transform: none;
}

.sub-link-menu:hover {
    color: #565656;
}

.dropdown {
    opacity: 0;
    display: none;
    position: absolute;
    /* overflow: hidden; */
    padding: 20px !important;
    top: -65px;
    border-radius: 2px;
    transition: all 0.5s;
    transform: translateY(100px);
    will-change: opacity;
    background-color: #17326a;


}

.dropdown li:hover {
    background-color: #fff;
}

.dropdown li:hover a {
    color: #17326a;
}

.dropdown li a:hover {
    color: #17326a !important;
}

/*general link settings*/
.dropdown a {
    text-decoration: none;
    color: #000;
    margin-left: 0px !important;
    display: inline-block;
}

.head header nav ul li .submenu {
    display: block;
}

.dropdown-sub {
    display: block;
    width: 80%;
    position: relative;
    right: -50px;
    top: 0px;
    /*     opacity:1;
    display:block;
    position: relative;
    overflow: hidden;
    padding: 20px !important;
    top:0%;
    border-radius: 2px;
    transition: all 0.5s;
    transform: translateY(100px);
    will-change: opacity;
	background:#fff;
	left:0%;
	box-shadow: 0 50px 100px rgba(50, 50, 93, 0.1),
        0 15px 35px rgba(50, 50, 93, 0.15), 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s, opacity 0.1s, transform 0.2s; */
}

.dropdown-sub li {
    display: block;
}

.dropdown-sub li:last-child {
    border-bottom: 0px dashed #d9d9d9;
}

.dropdown-sub .nav-link-dropdown {
    padding-left: 0px;
}

/*general link settings*/
.dropdown-sub a {
    text-decoration: none;
    color: #000;
    margin-left: 0px !important;
    display: inline-block;
}

a.button {
    background: black;
    display: block;
    padding: 10px;
    color: white;
    margin-bottom: 10px;
}

.dropdown a:hover .sub-link-menu {
    color: #000 !important;
}

.dropdown a::before {
    background-color: transparent !important;
    height: 0px !important;
}

/*first submenu settings*/
.menu-sub-icon {
    width: 30px;
    height: 30px;
    /* float: left */
    ;
}

.menu-sub-icon2 {
    width: 100%;
    border: 5px solid #fff;
    box-shadow: 2px 1px 5px #0006;
    margin-bottom: 5px;
}

.menu-sub-icon i {
    font-size: 24px;
}

.menu-sub-main-text {
    margin-left: 15px;
}

.cols-wrapper {
    display: flex;
}

.cols-sections>.list-container>.col-title {
    font-size: 15px !important;
    float: left !important;
    text-transform: uppercase;
    display: block;
    margin-bottom: 25px;
    text-align: left !important;
}

.cols-wrapper>.cols-sections {
    display: inline-block !important;
    padding: 0;
}

.list-container {
    padding: 0;
    margin: 0 auto;
    list-style: none;
    display: inline-block;
}

.list-item {
    padding: 6px 0 6px 0;
    width: 260px;
    height: auto;
    margin: 0 auto;
    line-height: 20px;
    color: #000;
    font-size: 0.8em;
    text-align: left;
    float: left;
}

/*trigger events settings*/
.trigger-enter .dropdown {
    display: block;
}

.trigger-enter-active .dropdown {
    opacity: 1;
}

/* .dropdown li.submenu i{text-align:right;}
.dropdown li.submenu:hover > ul.dropdown-sub {display: block;opacity: 1 !important;} */

.dropdownBackground {
    width: 100px;
    height: 100px;
    position: absolute;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 50px 100px rgba(50, 50, 93, 0.1),
        0 15px 35px rgba(50, 50, 93, 0.15), 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s, opacity 0.1s, transform 0.2s;
    transform-origin: 50% 0;
    display: flex;
    justify-content: center;
    opacity: 0;
    display: none;
}

.dropdownBackground.open {
    opacity: 1;
    display: block;
}

.arrow {
    position: absolute;
    left: 50%;
    width: 15px;
    height: 15px;
    display: block;
    background: white;
    transform: translateY(-50%) rotate(45deg);
}



/*second and third submenu settings*/
.usecases {
    min-width: 260px;
}

.usecasesd {
    min-width: 500px;
}

.usecasesd a {
    display: block;
    padding-left: 0px;
}

.usecases li,
.pricing li {
    font-size: 0.8em;
    line-height: 20px;
    padding: 10x 0 3px 0;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #d9d9d9;
}

.sub-pad {
    padding-left: 34px;
    line-height: 18px;
    display: block;
    width: 250px;

}